spi_schedule_dv_device
Prev | Parallel SCSI (SPI) transport class | Next

## Name

spi_schedule_dv_device — schedule domain validation to occur on the device

## Synopsis

`void spi_schedule_dv_device (` | struct scsi_device * | sdev`)`;

## Arguments

`sdev`

  The device to validate

## Description

Identical to `spi_dv_device` above, except that the DV will be scheduled to occur in a workqueue later. All memory allocations are atomic, so may be called from any context including those holding SCSI locks.

Prev | Up | Next
sas_release_transport | Home | spi_display_xfer_agreement